@media (max-width: 844px) {
	.signup-main, .sales-annon {padding-top: 30px !important;}
	.welcome-to-dezignspace {display: none;}
	.welcome-to-dezignspace-m {display: block;}
	
	.sales-annon {padding-top: 35px;}
	.sales-annon h2 {font-size: 80px;}
	.smodal-wrapper {max-width: 95%; left: 0 !important; right: 0 !important; margin-left: auto !important; margin-right: auto !important;}
	.sales-btn {font-size: 20px !important; padding: 10px 35px !important;}
	.yt-action {position: relative !important; bottom: unset !important; padding: 25px 0px; }
	.video-wrap iframe {max-height: 1080px !important;}
	.sales-hiw-2 {padding-top: 20px !important;}
	.words .row h1 {text-align: left !important; font-size: 50px !important;}
	section.words {padding-bottom: 0 !important;}
	
	.words .row h1 {position: relative !important; line-height: 1.2em; font-size: 40px !important; top: unset !important; left: unset !important; text-align: center !important;}
.words .row img {max-width: 100% !important; margin-bottom: 20px;}
}


@media (min-width: 844px) {
	.welcome-to-dezignspace {display: block;}
	.welcome-to-dezignspace-m {display: none;}
}
.sn-main-title {font-size: 28px !important; letter-spacing: 4px !important; line-height: 1.4em;}

.welcome-to-dezignspace-m img, .welcome-to-dezignspace img {width: 100%; height: auto}

@media (max-width: 844px) {
	.smodal-lisa {display: none;}
}

@media (min-width: 1200px) {
	
	.yt-action {text-align: center;position: absolute;bottom: 20px;width: 100%;}
}
.welcome-to-dezignspace {width: 100%; height: auto;}
.sales-annon {clear: both; background: #f2f2f2; text-align: center; padding: 80px 0px 0px 0px; font-family: 'Barlow Condensed';}
.sales-annon-mark svg {width: 160px;fill: #4a4a4c;height: auto;}
.sales-annon h2 {font-family: 'Barlow Condensed'; font-weight: 100 !important; letter-spacing: 3px; color: #4a4a4c;}
.sales-annon p {font-size: 32px; letter-spacing: 0.02em; font-weight: 300; color: #4a4a4c;}
.annon-btn {background: #ffc75a; font-family: 'Poppins'; letter-spacing: 3px; color: #141414; padding: 12px 20px 8px 20px; display: inline-block; margin-top: 20px;}

h3.crossed {text-decoration:line-through; font-size: 26px !important;}
.smodal-lisa {max-width: 90%;}
section.words {padding-bottom:100px;}
.words h1 {text-transform: none; font-family: 'Poppins'; font-weight: bold;}

.words .row {padding-top: 10px; padding-bottom: 10px;}
.yt-action {text-align: center;}


.word-1, .word-2 {position: relative;}
.words-row-1 .word-1 h1 {font-size: 150px;}
.words-row-1 .word-2 h1 {font-size: 70px; position: absolute; top: 50px;}

.words-row-2 .word-1 h1 {font-size: 50px;}
.words-row-2 .word-2 h1 {font-size: 50px; position: absolute; left: 0; top: -30px;}

.words-row-3 .word-1 img {max-width: 90%;}
.words-row-3 .word-2 h1 {font-size: 118px;position: absolute;left: 0;top: -10px;}

.words-row-5 .word-2 h1 {font-size: 70px;}

.join-newsletter {clear: both; padding-top: 30px;}
.join-newsletter-wrap { position: relative;}
.join-newsletter h4 {font-family: 'Poppins'; font-weight: 400; font-size: 30px; margin-bottom: 5px;}
button.smodal-submit {margin-top: 0; position: absolute; top: 0; right: 0;}.join-newsletter {clear: both; padding-top: 30px;}
.join-newsletter-wrap { position: relative;}
.join-newsletter h4 {font-family: 'Poppins'; font-weight: 400; font-size: 30px; margin-bottom: 5px;}
button.smodal-submit {margin-top: 0; position: absolute; top: 14px; right: 5px; border-radius: 50px; color: #FFF; background: #4a4a4c; font-weight: bold; font-size: 13px; letter-spacing: 1px; padding: 7px 20px;}



.smodal-padding {padding: 15px;}
.smodal-submit {cursor: pointer; margin-top: 20px;}
.smodal-submit:hover {filter: brightness(110%);}
.smodal-input {border: 2px solid #4a4a4c;
    width: 100%;
    padding: 7px 114px 7px 15px;
    margin: 10px auto;
    border-radius: 50px;}
.smodal-content {text-align: center;}
.smodal-text {margin-top: 20px;}
.smodal {
    position: absolute;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.smodal.is-visible {
    visibility: visible;
}

.smodal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.55);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.smodal.is-visible .smodal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.smodal-content {overflow-y: scroll; overflow-x: hidden; max-height: 90vh;}
/*
.smodal-wrapper {
  position: fixed;
  z-index: 9999;
  top: 1em;
  left: 44%;
  width: 42em;
  margin-left: -16em;
  background-color: #fff;
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}
*/

.smodal-wrapper {
  position: fixed;
  z-index: 9999;
  left: 0;
  width: 42em;
  bottom:0;
  background-color: #fff;
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}

.smodal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0;
}

.smodal.is-visible .smodal-transition {
  transform: translateY(0);
  opacity: 1;
}

.smodal-header,
.smodal-content {
  padding: 0;
}

.smodal-header {
  position: relative;
  background-color: transparent;
}

.smodal-close {
	z-index: 9;
  position: absolute;
    top: 10px;
    right: 20px;
    padding: 3px 10px;
    color: #232323;
    background: none;
    border: 0;
    font-size: 25px;
	outline: 0 !important;
}

.smodal-close:hover {
  color: #777;
}

.smodal-heading {
  font-size: 1.125em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.smodal-content > *:first-child {
  margin-top: 0;
}

.smodal-content > *:last-child {
  margin-bottom: 0;
}









#hiw {clear: both;}

@media (max-width: 1200px) {
.vwrap-col {min-width: 100%; clear: both; text-align: center !important;}
	.sales-arrow-left, .sales-arrow-right {display: none;}
}
#hiw-5B .sales-test-left h1 {font-size: 50px; margin-bottom: 50px;}
#hiw-5B .sales-test-left p,
#hiw-5B .sales-test-right p {font-size: 16px !important; letter-spacing: 0.02em; margin-bottom: 5px;}

#hiw-5B .row {clear: both; min-height: 130px;}


.container-vid-sales {padding: 80px;}
.video-wrap {
    position: relative;
    /* padding-bottom: 56.25%; */
	padding-bottom: 46.25%;
    padding-top: 0px;
    height: 0;
    max-width: 1920px;
    margin: 0 auto;
}
    .video-wrap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        max-height: 75vh;
    }

.signup-main {padding: 80px 0 0 0;}

.sales-hiw-2 {padding: 80px 0 0 0;}
.sales-hiw-3-new {text-align: right;}
.vwrap-col {display: flex; align-items: center; justify-content: center;}
.vwrap.padding {padding: 20px;}
.pink-line {clear: both; background: #e433a6; width: 200px; height: 12px; display: inline-block; margin: 20px 0px;}
.brown-line {background: #c7996c; clear: both; width: 200px; height: 12px; display: inline-block; margin: 20px 0px; }
.sales-hiw-3-new p, .sales-hiw-4-new p {font-size: 18px;}
.sales-arrow-left {float: left; margin-left: -100px; max-width: 200px;  position: relative; z-index: 9; margin-bottom: 30px;}
.sales-arrow-right {float: right; margin-right: -100px; max-width: 200px; position: relative; z-index: 9; margin-bottom: 30px;}
.vwrap h3 {clear: both; font-family: 'Poppins';}

.sales-hero .sales-logo {display: none;}

.sales-hero h1 {text-shadow: 0 0 20px rgba(0,0,0,0.7);}

.sales-team-title-mobile {text-align: center; width: 100%; clear: both; padding-bottom: 30px;}
.sales-team-title-mobile h4 {display: block !important; font-size: 30px !important;}

@media (min-width: 844px) {
	
	.sales-screenshot-desktop {display: block;}
	.sales-screenshot-mobile {display: none;}
	.sales-team-title-mobile {display: none;}
	.sales-header-inner {padding: 0px 20px;}
}
 

@media (max-width: 844px) {
	.sales-team .col-md-3 { max-width: 50% !important; padding: 5px !important;}
	.with-love {left: 0 !important; right: 0 !important; margin-left: auto; margin-right: auto; min-width: 95%;}
	.sales-hero {margin-top: -157px; }
	.sales-screenshot-desktop {display: none;
	.sales-screenshot-mobile {display: block;}}
	#hiw-3 .sales-title, #hiw-4 .sales-title {margin-bottom: 30px;}
	.sales-team-title-mobile {display: block;}
	.sales-team-title-desktop {display: none !important;}
	.sales-team-img {margin-bottom: 20px;}
	.sales-test-left h1 {font-size: 40px !important; }
	.sn-col {padding-left:0 !important; padding-right: 0 !important;}
	.vwrap h3, .sales-hiw-2 h2 {font-size: 48px !important;}
	.container-vid-sales {padding: 0 !important;}
	
	
	
	#hiw .sales-title {margin-bottom: 60px;}
	
	.sales-footer br {display: none;}
	.sales-footer p {line-height: 1.2em !important; text-align: center;}
	.sales-footer-left, .sales-footer-right {padding: 20px 0px;}
	.sales-arrow {display: none;}
	
	.sales-hiw-3 {padding: 50px 0 !important;}
	.sales-test {text-align: center; padding: 20px 0 !important;}
    .sales-test-img {width: 80%; margin-bottom: 30px;}
    .sales-test-right p {margin-bottom: 50px;}
	
	
	.sales-hero {background-position: center bottom !important;}
	.sales-vwrap:before {content: " "; background: rgba(255, 255, 255, 0.5); width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1;}
	.sales-tag h1 {font-size: 60px;}
	.sales-tag {text-align: center; padding: 20px !important; margin: 0 !important; z-index: 9;}
	.sales-logo {position: relative !important; left: unset !important; right: unset !important; top: unset !important; }
	.sales-header {position: relative !important;}
    .sales-header ul {padding: 0px 20px;}
	.sales-menu-item {min-width: 100%; text-align: center; padding: 5px !important; }
    .with-love {margin: 30px auto 0px; clear:both;}
    .sales-actions {margin-bottom: 10px !important;}
    .sales-tag .sales-btn {min-width: 100%;}
	
	.sales-hiw {padding: 50px 0px !important;}
    .sales-title {padding: 0 10px;}
    .hiw-4 p {font-size: 23px !important; margin-bottom: 60px;}
    .sales-hiw .grey {padding: 40px 0px !important;}
    .sales-hiw-2-wrap {padding: 0px 20px;}
    .sales-hiw-2 p {line-height: 1.5em;}
    .sales-down {display: none;}
	
	
}

footer {display: block !important;}
 
.sales-team {padding: 40px 0px; text-align: center; }
.sales-team-img {max-width: 90%;} 
.sales-team h4 {font-family: 'Poppins'; font-size: 23px; display: table-cell; vertical-align: middle;}
.sales-team .container {max-width: 1500px;}
.sales-team .col-md-2 {display: table; vertical-align: middle; }
.page-id-7656 footer {margin-top: 0;}


.sales-arrow {position: absolute; width: 90px; left: 0; right: 0; margin-left: auto; margin-right: auto; bottom: -70px; transform: rotate(20deg);}

.sales-test {padding: 10px 0px 90px 0px;}


.sales-footer {cleart: both; background: #f6f6f6; padding: 50px 0px;}
.sales-footer p {margin-bottom: 0;line-height: 1.5em;font-size: 23px;font-weight: bold;}
.sales-footer-left {text-align: right;}
.sales-footer-center {text-align: center;}
.sales-footer-right {text-align: left;}
.sales-footer .sales-btn {color: #FFF !important; background: #4a4a4c; font-size: 24px;}


.sales-test-logo {max-width: 150px; margin-top: 50px;}
.sales-test-left {border-right: 1px solid #4a4a4c; padding-right: 40px;}
.sales-test-right {padding-left: 40px;}
.sales-test-left h1 {font-family: 'Poppins'; text-transform: uppercase; font-size: 60px; line-height: 1.2em; letter-spacing: 1px; font-weight: 400; margin-top: 50px;}
.sales-test-left p {font-size: 20px; line-height: 1.5em; letter-spacing: 0.04em;}
.sales-test-img {max-width: 90%; height:auto;}
.sales-test-right h6 {display: inline-block; margin-right: 10px; text-transform: uppercase; font-size: 23px; letter-spacing: 1px;}
.sales-test-stars {max-width: 100px; display: inline-block;}
.sales-test-right p {font-size: 18px; line-height: 1.4em;}
.sales-test-right .row {margin-bottom: 20px;}
.sales-test-right .col-md-3 {text-align: center;}
.sales-test-right .col-md-9 {padding-left: 5px;}



.sales-screenshot {clear: both; margin-bottom: 50px;}

.sales-hiw-2 {box-shadow: 0px 50px 50px rgba(0,0,0,0.04);}

.sales-hiw-3 {padding: 110px 0px; text-align: center;}
.sales-screenshot img {max-width: 100%; height: auto;}
.sales-hiw-3 .container-xxl {padding: 0 5vw;}
.sales-grey {background: #f6f6f6; padding: 80px 0px; clear: both;}
.sales-grey p {font-size: 20px;}


.sales-hiw-2 h6 {font-size: 34px; text-transform: uppercase; letter-spacing: 2px; margin-bottom: 15px; font-weight: 100;}
.sales-hiw-2 h2 {font-family: 'Poppins'; font-size: 66px; margin-bottom: 30px;}
.sales-hiw-2 p {font-size: 22px; margin-bottom: 30px;}
.lisa-hiw-2 {width: 100%;}
.sales-hiw-2 .sales-btn {background: #4a4a4c; color: #FFF !important; margin-bottom: 20px;}
.small-disclaimer {font-size: 16px !important;}
.sales-down i {font-size: 70px;}
.sales-down {width: 100%;clear: both;text-align: center;margin-top: -70px;}


.page-id-7656 section {clear: both;}
.sales-hiw {padding: 150px 0px; text-align: center;}
.sales-title {text-align: center; font-family: 'Barlow Condensed'; text-transform: uppercase; font-size: 70px; margin-bottom: 80px;}
.sales-hiw .grey {background: #f6f6f6; padding: 110px 0px;}
.hiw-1 img {width: 80%; }
.hiw-2 {font-weight: bold; font-size: 20px; line-height: 1.3em; min-height: 80px; color: #232323; margin-top: 10px;}
.hiw-3 h6 {display: inline-block; border: 2px solid #232323; width: 40px; height: 40px; padding: 11px; border-radius: 50%;}
.hiw-4 p {line-height: 1.5em; font-size: 18px;}


.sales-header {position: fixed; z-index: 9; background: rgba(255,255,255,0.6); width: 100%; text-align: right; padding: 15px 0px; backdrop-filter: blur(4px);}
.sales-header li {list-style: none; display: inline-block;padding: 10px 20px;}
.sales-header li a {font-weight: 500; font-size: 18px; letter-spacing: 1px; }
.sales-menu-3 {border: 1px solid rgba(0,0,0,0.2); }


.with-love {width: 390px;position: absolute;right: 40px;bottom: 40px;z-index: 9;}

header {display: none;}


.sales-hero {width: 100%; clear: both; height: 100vh; display: table; vertical-align: middle; position: relative; background-image: url(../images-sales/sales-hero2.jpg); 
background-size: cover; background-position: center center;}
.sales-vwrap {display: table-cell; vertical-align: middle;}
.sales-logo {position: absolute; width: 150px; height: auto; right: 50px;}
.sales-tag {padding-left: 6vw; margin-top: -100px; position: relative;}
.sales-tag h1 {letter-spacing: 2px;font-family: 'Barlow Condensed'; font-weight: 400; color: #FFF; }
.sales-tag p {font-size: 24px; }
.sales-btn {background: #ffc565;color: #232323 !important;font-weight: 500;letter-spacing: 1px;padding: 21px 55px 15px 55px;display: inline-block; font-size: 30px;}
.sales-actions {clear: both; margin-top: 50px; margin-bottom: 20px;}
.sales-p-small {font-size: 16px !important; color: #FFF;}